<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgSummerOff</name>
   <tag></tag>
   <elementGuidId>18c593cb-3cd4-4d3f-8bc0-cbec7ad3130d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;htmlcontent_top&quot;]/ul/li[contains(@class,'htmlcontent-item-2 col-xs-4')]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#htmlcontent_top > ul > li.htmlcontent-item-2</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>c93d5f14-6fa8-4ff8-8889-f3ec25ab2b26</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/modules/themeconfigurator/img/banner-img6.jpg</value>
      <webElementGuid>068cbb36-ab15-4c0c-8724-8e94a41e9e68</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>item-img</value>
      <webElementGuid>ef14f001-2ce6-4d33-b7d4-1f5dec621b7e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>381</value>
      <webElementGuid>f979118a-3b4f-4929-b69d-32b0095e835c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>219</value>
      <webElementGuid>16f8958b-5521-4415-8213-654286c5b341</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;htmlcontent_top&quot;)/ul[@class=&quot;htmlcontent-home clearfix row&quot;]/li[@class=&quot;htmlcontent-item-1 col-xs-4&quot;]/a[@class=&quot;item-link&quot;]/img[@class=&quot;item-img&quot;]</value>
      <webElementGuid>5850db02-b30e-4c2c-8bb5-ca720cb54334</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='htmlcontent_top']/ul/li/a/img</value>
      <webElementGuid>b2eeb943-a63e-46bb-a62e-4532d69eb53e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/modules/themeconfigurator/img/banner-img6.jpg')]</value>
      <webElementGuid>966a6c57-06b2-46e7-b500-ac29f5aa65c4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/ul/li/a/img</value>
      <webElementGuid>6ad9c1fa-41ad-40aa-89e1-6c89902e8c89</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/modules/themeconfigurator/img/banner-img6.jpg']</value>
      <webElementGuid>3af11549-e182-46dd-b21a-ae126129a136</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
